<?php

namespace App\Helpers;


class FakeMemberHelper
{
    public static function randomMemberUserId()
    {
        return rand(3, 345);
    }

    public static function isFake($memberUserId)
    {
        return $memberUserId >= 3 && $memberUserId <= 345;
    }
}